VkPipelineTessellationDomainOriginStateCreateInfo Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkTessellationDomainOrigin | domainOrigin

## Detailed Description

Definition at line 4239 of file vulkan_core.h.

## Field Documentation

## domainOrigin

VkTessellationDomainOrigin VkPipelineTessellationDomainOriginStateCreateInfo::domainOrigin

Definition at line 4242 of file vulkan_core.h.

## pNext

const void* VkPipelineTessellationDomainOriginStateCreateInfo::pNext

Definition at line 4241 of file vulkan_core.h.

## sType

VkStructureType VkPipelineTessellationDomainOriginStateCreateInfo::sType

Definition at line 4240 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h